## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# FormatterListener.hpp File Reference

Include dependency graph for FormatterListener.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

- class FormatterListener
    A SAX-based formatter interface for the XSL processor. More...

## Defines

- #define FORMATTERLISTENER_HEADER_GUARD_1357924680

## Typedefs

- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  Locator LocatorType
- typedef XERCES_CPP_NAMESPACE_QUALIFIER
  AttributeList AttributeListType

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class PrefixResolver
    Id
      FormatterListener.hpp,v 1.6 2004/11/08 18:11:05 dmitryh Exp

## Define Documentation

#define FORMATTERLISTENER_HEADER_GUARD_1357924680

## Typedef Documentation

typedef XERCES_CPP_NAMESPACE_QUALIFIER AttributeList AttributeListType

typedef XERCES_CPP_NAMESPACE_QUALIFIER Locator LocatorType

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class PrefixResolver

Id
  FormatterListener.hpp,v 1.6 2004/11/08 18:11:05 dmitryh Exp

State
  Exp

Author:
  David N. Bertoni (david_n_bertoni@lotus.com)

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.